[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [DebianGIS] Fw: Re: [ gpsdrive ] Having trouble compileing the latest CVS version?



On Mon, Jul 10, 2006 at 09:43:40PM +1200, Hamish wrote:
> fwd from the GpsDrive mailing list. GpsDrive's ./configure currently
> checks for the Debian version of GDAL, but it should be generic. Does
> anyone have some guidance as to how to have the default be libgdal but
> the configure script still work with DebianGIS's version without patching?
> AFAICT, many GpsDrive devels are Debian users.
> 

gpsdrive should use gdal-config, not guessing nothing...

-- 
Francesco P. Lovergine



Reply to: